<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Public-Private Disconnect Date --></label>
    <name>Public_Private_Disconnect_Date__c</name>
</CustomFieldTranslation>
